:root {
--PqNESdagLhNk: #DC4907;
--YrXElshKpWWw: #010A0E;
--NeFaoJQXslkv: #eae8e7;
--ScGRdykSqwav: #000;
--PbrWLLskukYw: rgba(255, 230, 230, 0.5);
--vQDnafROiMdc: #03102C;
--oiHurDJmGEnT: #b10000;
--avsNFKNpESFZ: #fff;
--QhTNohPaRsCh: #010A0E;
--mlkKCTkmFcsZ: #171515;
--VRdXbdZJnYOM: #fff;
--yNyTxaZQKUZf: #000000;
--AIbyfWlkgFJP: #3e14f8;
--EycTqRUCzNFP: #230b8e;
--HHAvaLYFdemY: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--VRdXbdZJnYOM);
text-decoration: none;
}

a:hover {
color: var(--EycTqRUCzNFP);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--QhTNohPaRsCh);
color: var(--VRdXbdZJnYOM);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.jdhEILCBNvdo {
background-color: var(--vQDnafROiMdc);
padding: 10px 0;
display: flex;
}

.NbkltkBoBrxc {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.aKeAfdPXyIzt {
display: flex;
align-items: center;
gap: 10px;
}

.edrlQLQDJnGz {
cursor: pointer;
pointer-events: auto;
}

.HGnPQanEGZBu {
width: 70px;
border-radius: 16px;
}

.XIzNdyuoqnqz {
font-size: 20px;
font-weight: bold;
color: var(--avsNFKNpESFZ);
white-space: nowrap;
}
.bhgpCyHsCLRU .XIzNdyuoqnqz{
white-space: normal;
}
.gHvIkVQHsTWv {
display: flex;
gap: 12px;
align-items: center;
}

.gHvIkVQHsTWv a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.gHvIkVQHsTWv a:first-child {
background: var(--PqNESdagLhNk);
border: none;
width: auto;
}

.gHvIkVQHsTWv a:nth-child(2) {
background: transparent;
outline: 2px solid var(--PqNESdagLhNk);
animation: pulse 2s infinite;
}

.gHvIkVQHsTWv a:hover {
background: var(--PqNESdagLhNk);
color: var(--avsNFKNpESFZ);
}


.jJWNYkkAmWEU {
background-color: var(--QhTNohPaRsCh);
padding: 0 15px;
}
.uXOYCrMYRKnV {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--avsNFKNpESFZ);
}

.tCOTGmRXSqOI {
margin-left: 5px;
font-weight: 800;
}

.qhyIIAnsdZbi {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.OdruXAeEKdYg {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.OdruXAeEKdYg {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.JnrESFPCxTCY a {
color: var(--avsNFKNpESFZ);
}

.JnrESFPCxTCY.active a {
color: var(--PqNESdagLhNk);
font-weight: bold;
}


.hgDzksTlbofc {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.xsQMrvgNdbuf::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.hgDzksTlbofc img {
border-radius: 22px;
height: auto;
display: block;
}

.JzvhhpkAIWFL {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--avsNFKNpESFZ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.JzvhhpkAIWFL a:hover {
color: var(--avsNFKNpESFZ);
}

.otviaGnqhLGR{
background-color: var(--PqNESdagLhNk);
color: var(--avsNFKNpESFZ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.otviaGnqhLGR:hover {
background-color: var(--oiHurDJmGEnT);
}

.lorvlusxCZRZ,
.NbkltkBoBrxc{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.hWmpjXSHJfjn,
.kCNSDhzrETmn {
display: flex;
gap: 12px;
}

.btNyMFUmMpbx,
.EDvQNJwVgGhh {
display: flex;
flex-direction:column;
gap: 12px;
}

.wwTkrpjSxoqt {
position: relative;
flex: 1;
overflow: hidden;
}
.TKsEQgwULZHb  {
margin: 0;
}
.GzQueOrEXTfu {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--PqNESdagLhNk);
color: var(--avsNFKNpESFZ);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.wwTkrpjSxoqt:hover .GzQueOrEXTfu {
opacity: 1;
color: var(--avsNFKNpESFZ);
}
.wwTkrpjSxoqt img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.TKsEQgwULZHb {
position: relative;
width:100%;
}

.TKsEQgwULZHb::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.wwTkrpjSxoqt:hover .TKsEQgwULZHb::after {
opacity: 1;
}
.wwTkrpjSxoqt:focus .TKsEQgwULZHb::after {
opacity: 1;
}

.uvWhMPbVcdSf {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.HopAJaBEgpWb {
background-color: var(--PqNESdagLhNk);
color: var(--avsNFKNpESFZ);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.DOuUxlxQjnmw {
background-color: var(--vQDnafROiMdc);
}

.DOuUxlxQjnmw:hover{
background-color: var(--PqNESdagLhNk);
}

.HopAJaBEgpWb:hover {
background-color: var(--oiHurDJmGEnT);
}

.shanknOYSyLp {
color: var(--avsNFKNpESFZ);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.PBomnsBIUvsG {
background-color: var(--YrXElshKpWWw);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--HHAvaLYFdemY);
color: var(--avsNFKNpESFZ);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.XJKYkEEfLInJ h3 {
font-size: 20px;

}
.ogcUmfyighWr {
text-align: left;
}

.PBomnsBIUvsG:last-child {
margin-bottom: 0;
}

.PBomnsBIUvsG h3 {
margin: 10px 0;
}

.LwmRShixjqeo {
margin-top:40px;
}
.eObgXDtswzZq ul,
.wpoGuYkdVMeC{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.eObgXDtswzZq{
width: 100%;
background: var(--mlkKCTkmFcsZ);
}

.eObgXDtswzZq ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.eObgXDtswzZq ul li a {
color: var(--avsNFKNpESFZ);
}
.eObgXDtswzZq ul li a:hover {
color: var(--EycTqRUCzNFP);
}
.wpoGuYkdVMeC {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.bPltRLDVMhXu {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.bPltRLDVMhXu .izwtXozTQJzt:first-child:first-child {
width: 48px;
}
.ZFdwjhrkAkBZ {
text-align:center;
color: var(--avsNFKNpESFZ);
}

.aOilNIdAUHYY {
padding: 30px 0;
}
.qlvmRuQvdxcV {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.DQaweyiRfCJw {
display: flex;
align-items: center;
background: var(--avsNFKNpESFZ);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--ScGRdykSqwav);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.DQaweyiRfCJw:hover,
.DQaweyiRfCJw.is-active {
color: var(--avsNFKNpESFZ);
background: var(--oiHurDJmGEnT);
}

.qlvmRuQvdxcV {
display: flex;
margin-top: 20px;
}

.GKcTOQiNtpep {
position: relative;
display: inline-block;
margin-top: 10px;
}

.yxPVKIfJHEkq {
background: var(--QhTNohPaRsCh);
color: var(--avsNFKNpESFZ);
font-weight: 600;
border: 2px solid var(--avsNFKNpESFZ);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.DOnBEfWEYhRM {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#ICkvDXlsBuvP:checked + .yxPVKIfJHEkq .DOnBEfWEYhRM {
transform: rotate(180deg);
}

.srJQzJSaQoCT {
display: none;
position: absolute;
min-width: 145px;
background: var(--avsNFKNpESFZ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.NzVhLFOhWEED{
left: 0;
bottom: 110%;
}
.bJGCcxDsqvrD{
right: 0;
top: 110%;
}
#ICkvDXlsBuvP:checked ~ .srJQzJSaQoCT {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.srJQzJSaQoCT .DQaweyiRfCJw {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ScGRdykSqwav);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.srJQzJSaQoCT .DQaweyiRfCJw:hover {
background: var(--oiHurDJmGEnT);
}
.srJQzJSaQoCT .DQaweyiRfCJw.is-active {
font-weight: 600;
background: var(--oiHurDJmGEnT);
border-radius: 8px;
}


.PlfrpZgAnIAc {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--vQDnafROiMdc);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.PlfrpZgAnIAc:hover {
opacity: 1;
}

.PlfrpZgAnIAc::after,
.PlfrpZgAnIAc::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--avsNFKNpESFZ);
}

.PlfrpZgAnIAc::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.PlfrpZgAnIAc::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.hIiegsEENwxS {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.IxHTafoiIzaL {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.qleuNPbxiWEo {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.jeVFLhXIiDHa {
display: flex;
align-items: center;
}

.CxqWqLhsYgxU {
color: var(--avsNFKNpESFZ);
text-decoration: none;
transition: color .2s;
}

.CxqWqLhsYgxU:hover {
text-decoration: underline;
color: var(--oiHurDJmGEnT);
}

.CxqWqLhsYgxU[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.WdtyUXLnccPD {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.WohkcLMtqhFf {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.OcanrAqCFzxh {
background-color: var(--vQDnafROiMdc);
color: var(--avsNFKNpESFZ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.OcanrAqCFzxh:hover {
background-color: var(--oiHurDJmGEnT);
color: var(--avsNFKNpESFZ);
}

.YriyDRYnKnPQ {
font-weight: 400;
}

.YriyDRYnKnPQ a {
font-weight: 400;
}

.bhgpCyHsCLRU {
margin-top: 30px;
background-color: var(--PqNESdagLhNk);
width: 100%;
border: 1px solid var(--HHAvaLYFdemY);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.KerBDNCswUGi {
display: flex;
justify-content: space-between;
align-items: center;
}

.OBqQPVEWKCvn {
display: flex;
align-items: center;
}

.OBqQPVEWKCvn:nth-child(1) {
width: 30%;
}

.OBqQPVEWKCvn:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--HHAvaLYFdemY);
border-left: 1px solid var(--HHAvaLYFdemY);
height: 100px;
}

.OBqQPVEWKCvn:nth-child(3) {
width: 20%;
justify-content: center;
}
.OBqQPVEWKCvn strong{
font-size: 18px;
}

.uZpkTqGksXbX {
width: 150px;
}

.uZpkTqGksXbX img{
border-radius: 16px;
}

.LovwYIALuXhC {
margin-left: 24px;
}

.MCIwCkjHcehx {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--HHAvaLYFdemY);
border-radius: 15px;
width: 130px;
}

.WAOKiJOumDUW {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--vQDnafROiMdc);
color: var(--avsNFKNpESFZ);
transition: background-color 0.7s ease;
}

.WAOKiJOumDUW:hover {
background-color: var(--oiHurDJmGEnT);
color: var(--avsNFKNpESFZ);
}



table {
width: 100%;
border: 1px solid var(--ScGRdykSqwav);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--VRdXbdZJnYOM);
color: var(--YrXElshKpWWw);
max-width: 100%;
}


td {
border: 1px solid var(--ScGRdykSqwav);
border-radius: 6px;
padding: 10px;
color: var(--YrXElshKpWWw);
white-space: normal;
}

table thead {
background-color: var(--avsNFKNpESFZ);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--ScGRdykSqwav);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--ScGRdykSqwav);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--ScGRdykSqwav);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--ScGRdykSqwav);
background-color: var(--avsNFKNpESFZ);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--ScGRdykSqwav);
background-color: var(--QhTNohPaRsCh);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--avsNFKNpESFZ);
}

@media(max-width: 1200px){
.NbkltkBoBrxc,
.lorvlusxCZRZ,
.eObgXDtswzZq ul,
.wpoGuYkdVMeC{
padding: 0 30px;
}

.JnrESFPCxTCY a{
font-size: 16px;
}
.aOilNIdAUHYY{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.wpoGuYkdVMeC {
flex-direction: column;
}

.PlfrpZgAnIAc {
bottom: 75px;
}

}

@media(max-width: 992px){
.NbkltkBoBrxc {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.HGnPQanEGZBu {
width: 50px;
}
.OBqQPVEWKCvn:nth-child(1),
.OBqQPVEWKCvn:nth-child(2),
.OBqQPVEWKCvn:nth-child(3){
width: 33%;
}

.JnrESFPCxTCY:nth-last-child(2) {
margin-left: 0;
}

.nHqbenBtzjOS{
text-align: center;
padding: 0 10px;
}
.LovwYIALuXhC {
margin-left: 10px;
}
}

@media(max-width: 768px){
.NbkltkBoBrxc,
.lorvlusxCZRZ,
.eObgXDtswzZq ul,
.wpoGuYkdVMeC{
padding: 0 15px;
}
.gHvIkVQHsTWv{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--QhTNohPaRsCh);
border-top: 1px solid var(--HHAvaLYFdemY);
}
.gHvIkVQHsTWv a:first-child{
border: 1px solid var(--PqNESdagLhNk);
}

.uXOYCrMYRKnV {
display: block;
color: var(--avsNFKNpESFZ);
position: absolute;
top: 10px;
right: 0;
}

#eEpnNjHlfTns {
display: none;
}

#eEpnNjHlfTns.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --QhTNohPaRsCh);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.JnrESFPCxTCY a{
font-size: 16px;
}

.OdruXAeEKdYg{
flex-direction:column;
gap:0;
}
.hgDzksTlbofc{
margin-top:20px;
}
.JzvhhpkAIWFL {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.otviaGnqhLGR {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.eObgXDtswzZq ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.vbWxzBdXIEIy {
width: 100%;
}
.bPltRLDVMhXu {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.KerBDNCswUGi{
flex-direction: column;
gap: 30px;
}
.OBqQPVEWKCvn:nth-child(1){
width: 100%;
justify-content: center;
}
.OBqQPVEWKCvn:nth-child(2){
width: 50%;
border: none;
}
.OBqQPVEWKCvn:nth-child(3) {
width: 50%;
}
.WohkcLMtqhFf{
padding: 0;
}

.btNyMFUmMpbx,
.EDvQNJwVgGhh {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.hWmpjXSHJfjn,
.kCNSDhzrETmn {
display: contents;
}
.EDvQNJwVgGhh .kCNSDhzrETmn:last-child .wwTkrpjSxoqt:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.HGnPQanEGZBu {
width: 50px;
margin-left: 5px;
}

.gHvIkVQHsTWv {
margin: 0 auto;
}
.JzvhhpkAIWFL {
font-size: 20px;
width: 100%;
}

.otviaGnqhLGR {
font-size: 20px;
}
.HopAJaBEgpWb {
min-width:250px;
}
.HopAJaBEgpWb a{
font-size: 18px;
}
}

@media(max-width: 480px){
.btNyMFUmMpbx,
.EDvQNJwVgGhh {
gap: 20px;
}
.EDvQNJwVgGhh .kCNSDhzrETmn:last-child .wwTkrpjSxoqt:last-child {
width: calc(50% - 10px);
}
.OBqQPVEWKCvn:nth-child(1) {
flex-direction: column;
}

.OBqQPVEWKCvn:nth-child(2),
.OBqQPVEWKCvn:nth-child(3) {
width: 100%;
}
.LovwYIALuXhC {
margin-left: 0px;
}

.WAOKiJOumDUW{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.PlfrpZgAnIAc {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.PlfrpZgAnIAc::after, .btn-up::before {
width: 14px;
}
.uZpkTqGksXbX {
width: 100px;
}
.nHqbenBtzjOS{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.WohkcLMtqhFf {
flex-direction: column;
margin: 20px 0 20px 0;
}
.YriyDRYnKnPQ{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.rSsNPZVfBlqp{
font-size:16px;
}
}


.JnrESFPCxTCY {
position: relative;
}

.njjnbPpMzshP {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.WpBvlcPtxXXf {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--QhTNohPaRsCh);
border: 1px solid var(--VRdXbdZJnYOM);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.JnrESFPCxTCY:hover > .WpBvlcPtxXXf {
display: block;
}

.EhvbgPHYUrkW {
margin: 0;
}

.fzrOZVamxjlo {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.fzrOZVamxjlo:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.TSusEwlmAsSS {
background: var(--PRpmtutOnwNP);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.OfVGrqAHtWbB {
display: flex;
}
.xYQryzKpDXOL {
margin-left: 15px;
}
.avTiefnkuOho {
width: 130px;
height: 100%;
border-radius: 16px;
}
.UUYtKZkalynR {
font-size: 24px;
font-weight: 600;
}
.DrwpDhWDOykF {
margin-top: 10px;
color: var(--ScGRdykSqwav);
}
.xYsvuyezGRng {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--vQDnafROiMdc);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--avsNFKNpESFZ);
}
.xYsvuyezGRng:hover{
background: var(--oiHurDJmGEnT);
transition: all 0.7s ease-in-out;
color: var(--avsNFKNpESFZ);
}
.tNVOTOpdCyxV {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.rNIlyYRqZUDK {
position: relative;
}
.rNIlyYRqZUDK::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.rNIlyYRqZUDK::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.ATSbSccPrYky {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--AMcCGuSYUdQs);
}
@media(max-width: 576px){
.TSusEwlmAsSS{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.avTiefnkuOho {
width: 70px;
}
.DrwpDhWDOykF {
margin-right: 15px;
}
.xYsvuyezGRng{
width: 220px;
}
}
@media(max-width: 480px){

.OfVGrqAHtWbB {
display: flex;
flex-direction: column;
align-items: center;
}
.xYsvuyezGRng {
width: 200px;
margin-top: 0;
height: 40px;
}
.DrwpDhWDOykF {
margin-right: 0;
text-align: center;
}
.xYQryzKpDXOL {
margin-left: 0;
}
}
